CSFML

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Index
- Class Members

Public Attributes | List of all members
sfKeyEvent Struct Reference

Keyboard event parameters. More...

`#include <Event.h>`

## Public Attributes

sfEventType | type
sfKeyCode | code
sfBool | alt
sfBool | control
sfBool | shift
sfBool | system

## Detailed Description

Keyboard event parameters.

Definition at line 76 of file Event.h.

The documentation for this struct was generated from the following file:

- Event.h